Package ch.qos.logback.classic.util

# Class LevelToSyslogSeverity

java.lang.Object
ch.qos.logback.classic.util.LevelToSyslogSeverity

public class LevelToSyslogSeverity extends Object

## Constructor Summary

Constructors
Constructor
Description
`LevelToSyslogSeverity()`

## Method Summary

Modifier and Type
Method
Description
`static int`
`convert(ILoggingEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LevelToSyslogSeverity

public LevelToSyslogSeverity()

## Method Details

### convert

public static int convert(ILoggingEvent event)